.txt14 {
	font-family: "宋体";
	font-size: 14px;
	color: #333333;
	line-height: 22px;
}
.txt14b {
	font-family: "宋体";
	font-size: 14px;
	color: #333333;
	line-height: 18px;
	font-weight: bold;
}
.txt14h {
	font-family: "宋体";
	font-size: 14px;
	color: #B43333;
	line-height: 18px;
	font-weight: bold;
}
.txt12 {
	font-family: "宋体";
	font-size: 12px;
	color: #060202;
	line-height: 22px;
}
.txt14dd {
	font-family: "宋体";
	font-size: 14px;
	color: #FAFEBB;
	line-height: 22px;
}
a:link {
	text-decoration: none;
	color: #9B1A1A;
}
a:visited {
	text-decoration: none;
	color: #9B1A1A;
}
a:hover {
	text-decoration: none;
	color: #F88D25;
}
a:active {
	text-decoration: none;
	color: #9B1A1A;
}
A.title4:visited {
	FONT-SIZE: 12px; COLOR: #FAFEBB; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.title4:hover {
	FONT-SIZE: 12px; COLOR: #FAFEBB; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.title4:link {
	FONT-SIZE: 12px; COLOR: #FAFEBB; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.title4:active {
	FONT-SIZE: 12px; COLOR: #FAFEBB; FONT-FAMILY: "宋体"; TEXT-DECORATION: blink
}
